<app-nav-bar></app-nav-bar>
<div id="title">List of Registered Artists</div>

<div class="column" *ngFor="let artist of artists; let i = index" >
    <div class="card">
      <div class="card-body">
        <h2 class="card-title">Name : {{artist.firstName}} {{artist.lastName}}</h2>
        <h6 class="card-text">Email : {{artist.email}}</h6>
        <h6 class="card-text">Birthday : {{artist.birthday}}</h6>
        <details>
            <summary>More Details</summary>
            <h6 class="card-text">Gender : {{artist.gender}}</h6>
            <h6 class="card-text">Category : {{artist.category}}</h6>
            <h6 class="card-text">Desvription : {{artist.description}}</h6>
        </details>
      </div>
    </div>
</div>
<button [routerLink]="['/home/add-artist']">Add New Artist</button>